@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #3E3E3F;
    font: 400 1em/1.3em 'PT Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 860px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #3E3E3F;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
p.color{
    color: #000;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2em;
    line-height: 1.1;
    background: #E51D22;
    padding: 1rem 0.5rem;
    display: inline-block;
    position: absolute;
    top: 9rem;
    left: 3rem;
    color: #FFF;
    box-shadow: 1px 2px 0.5rem #585858;
}
h1 small {
    font-size: 0.5em;
}
h1 span {
    font-size: 0.584em;
    display: block;
    background: #E51D22;
    position: absolute;
    bottom: -2.5rem;
    left: 0.1rem;
    padding: 0.5rem;
    transform: rotate(-2.5deg);
    box-shadow: 1px 2px 0.5rem #585858;
}
h1,h2,h3{
    font-weight: 700;
}
h2,h3{
    text-transform: uppercase;
}
h2 {
    font-size: 1.27em;
    line-height: 1.3;
    margin-bottom: 0.25rem;
    color: #EF3E2E;
}
h3 {
    font-size: 1.7em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
a {
    color: #3E3E3F;
    text-decoration: none;
}
a ins {
    color: #447683;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
ul {
    padding: 0 0 2rem;
    list-style: none;
}
li {
    padding: 0 0 0.1rem 1.4rem;
}
ul li:before {
    content: "•";
    font-size: 1em;
    float: left;
    margin-left: -1.4rem;
}
article {
    padding: 1rem 3rem;
}
.icon {
    display: flex;
    justify-content: space-between;
    gap: 2rem;
}
.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.flex div {
    width: 48%;
}
footer{
    padding: 0 3rem;
    width: 55%;
}
.bg{
    padding: 2rem 1.5rem 5rem;
    text-align: center;
    background: #FAD9CA;
    border: 3px solid #EE1D23;
    position: absolute;
    bottom: -3rem;
    right: 3rem;
    transform: rotate(-2deg);
    font-size: 1.27em;
    line-height: 1.3;
}
.bg p {
    font-size: 1rem;
    line-height: 1.3;
}
@media only screen and (max-width:859px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
    }
    article{
        padding: 1rem 2rem 0;
    }
    footer{
        padding: 0 2rem;
    }
    h1{
        text-align: center;
        display: block;
    }
    h1, h1 span{
        position: static;
    }
    h1 span{
        padding: 0;
        box-shadow: none;
    }
    .wid {
        width: auto;
    }
    .bg{
        margin-bottom: 1rem;
        padding: 1rem;
    }
    .bg, h1 span{
        position: static;
         transform: rotate(0);
    }
    .flex{
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 0 1rem;
    }
    .flex div {
        width: auto;
    }
    i br{
        display: none;
    }
    .icon {
        gap: 1rem;
    }
    footer {
        width: auto;
    }
}
@media only screen and (max-width: 530px){
    .flex{
        flex-direction: column;
    }
    h1{
        font-size: 2.25em;
    }
}
@media only screen and (max-width: 480px){
    article{
        padding: 1rem;
    }
    footer {
        padding: 0 1rem;
    }
}